@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, button { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; letter-spacing: 0px; }
body { width: 100%; margin: 0; padding: 0; background: #fff; font-family: 'Noto Sans KR', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '굴림', Gulim, 'Nanum Barun Gothic', HelveticaNeue-Light, 'Apple SD Gothic Neo', Helvetica, sans-serif; }
body, p, pre, form, span, div, table, td, ul, ol, li, dl, dt, dd, input, textarea, label, button { word-wrap: break-word; word-break: break-all; font-size: 16px; font-weight: 400; color: #000 }
b, strong { word-wrap: break-word; word-break: break-all; font-family: inherit; font-weight: 600 !important; }
p, form, span, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal }
div, table { margin: 0; padding: 0; border-spacing: 0; border-collapse: collapse; border: 0px none; }
ul, ol, li, td, dl, dt, dd { margin: 0; padding: 0; list-style: none }
em, i { font-style: normal }
img { border-spacing: 0; border-collapse: collapse; border: none; }
span, div, a, b, strong, label, p, dt, dd { color: inherit; font-size: inherit; font-weight: inherit }
table caption { width: 0px; height: 0px; font-size: 0; visibility: hidden; }
a:link, a:visited { text-decoration: none; cursor: pointer }
a:hover, a:active { text-decoration: none; }
input[type=text], input[type=password], input[type=number], input[type=email], input[type=tel], input[type=date], input[type=file], input[type=search], input[type=submit], input[type=url], input[type=button], button { -webkit-appearance: none; -webkit-gradient: none; -webkit-border-radius: 0; border: none; color: #111; background: none; box-sizing: border-box; line-height: 1.2; }
.clearfix { clear: both; }
.layout_fix { width: 100%; max-width: 1034px; margin: 0 auto; position: relative; }
.upper_link { position: absolute; top: 0; right: 0; width: 100%; }
.upper_link img { width: 100% }
.img-responsive { display: block; width: 100%; }
.mauto { margin: 0 auto; }
.blue { color: #0000ff; }
.blue2 { color: #2565d0; }
.blue3 { color: #0092e6; }
.red { color: #ff1717; }
.red2 { color: #ef4c3b; }
.red3 { color: #f54747; }
.underline { text-decoration: underline; text-underline-position: under; }
.underline2 { display: inline-block; border-bottom: 1px solid #666666; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.oblique { font-style: oblique; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f17 { font-size: 17px; }
.f22 { font-size: 22px; }
.f22f16 { font-size: 22px; }
.c999 { color: #999; }
.help-block ul li { color: red; list-style: none; }
.navbar-brand { padding: 0; }
.navbar-custom { background: #4885d0; }
.bottom_container { position: relative; }
.fixed { width: 100%; height: 80px; padding-top: 3px; text-align: center; position: fixed; bottom: 0; border-top: 3px solid #37578e; background: #d6e6fd; z-index: 1; }
.fixed div { color: #353030; line-height: 15px; }
.web-view1 { display: inline-block !important; }
.mobile-view1 { display: none !important; }
.web-view2 { display: block !important; }
.mobile-view2 { display: none !important; }
.block350 { display: none !important; }
.article_title .sub_tit {font-size: 18px!important;}
@media (max-width:640px) {
  .web-view1 { display: none !important; }
  .mobile-view1 { display: inline-block !important; }
  .web-view2 { display: none !important; }
  .mobile-view2 { display: block !important; 
	
	}
	.article_title .sub_tit {font-size: 14px!important;}
}
@media (max-width:350px) {
  .block350 { display: block !important; }
}

/* 폰트컬러 */
.t_red { color: #ff0000 !important }
.t_blue { color: #3c2cae !important }
.t_green { color: #1c8200 !important }
.t_yellow { color: #ffd800 !important }
.t_orange { color: #ff5400 !important }
.t_brown { color: #4f321d !important }
.t_black { color: #000 !important }
.t_white { color: #fff !important }
.t_underline { text-decoration: underline }
.np { padding: 0px !important; }
a, a:hover, a:focus, a:active, a.active { text-decoration: none; }

/*top*/
.header {/* height: 100px; border-bottom: 1px solid #eee; padding: 0;*/ width:100%;max-width:700px;margin: 0 auto}
.top-line-wrap { height: 40px; border-bottom: 1px solid #f4f4f4; }
.top-line-wrap2 { width: 100%; max-width: 700px; margin: 0 auto; }
.top-line-wrap .top-date { font-size: 13px; color: #666; display: inline-block; line-height: 34px; }
.top-line-wrap .search-box { position: relative; float: right; margin-top: 7px; }
.top-line-wrap .search-box #search { display: inline-block; width: 158px; height: 24px; border-radius: 24px; border: 1px solid #ddd; font-size: 10px; color: #ccc; }
.top-line-wrap .search-box .search_icon_w { position: absolute; right: 10px; top: 6px; width: 12px; height: 12px; }
.top { position: relative; width: 100%; max-width: 700px; margin: 0 auto; }
.top .logo { margin: 0px auto; padding-top: 20px; width: 170px; display: block; }
.top .sns-icon { width: 121px; position: absolute; top: 33px; right: 0px; }
.navi { padding: 0; background-color: #b10302; font-family: 'Noto Sans KR', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '굴림', Gulim, 'Nanum Barun Gothic', HelveticaNeue-Light, 'Apple SD Gothic Neo', Helvetica, sans-serif; }
.top-navi { padding: 0px; position: relative; max-width: 700px; margin: 0 auto; }
.top-navi .menu_icon { width: 25px; vertical-align: top; margin-top: 18px; margin-right: 5px; }
.top-navi .menu_search { width: 21px; float: right; margin-top: 15px; }
.top-navi ul { width: 100%; height: 50px; margin: 0px; padding: 0px; overflow: hidden; text-align: center; }
.top-navi ul li { display: inline-block; float: left; color: #fff; font-size: 16px; font-weight: normal; line-height: 50px; padding: 0; margin: 0 22px; width: auto; position: relative; text-align: left; vertical-align: top; }
.top-navi ul li:first-child { text-align: left; margin-left: 0px; }
.top-navi ul li.on { }
.top-navi ul li.on:after { content: ''; display: block; width: 1px; height: 30px; background: #d14441; position: absolute; top: 11px; right: -18px; }

/*.top-navi ul li:nth-child(2){margin-left: 18px;}*/

/* 컨텐츠 */
.contents { clear: both }
.contents .layout_fix { background: transparent; overflow: hidden }

/* 기사 및 댓글영역 ------------------------------------------------------------------------------------------------------------------------------------------- */
.title-top { font-size: 16px; color: #118eff; font-weight: bold; margin-left: 2px; }
.article_box { width: 100%; max-width: 1140px; float: left; }
.article_title { padding: 30px 0 0; margin: 0 0 40px 0; border-bottom: 1px solid #ccc; }
.article_title .section { font-size: 14px; color: #777; margin-bottom: 10px; }
.article_title .titlebox { padding: 0 0px 20px; display: block; }
.article_title .tit { color: #000; font-size: 32px; font-weight: bold; line-height: 42px; text-align: justify; padding: 0px; }
.article_title .post_date2 { padding: 0px 0px 60px; color: #777; font-size: 14px; position: relative; }
.article_title .post_date2 .top-like { margin-right: 15px; }
.article_title .post_date2 .top-like img { width: 15px; margin-right: 2px; display: inline-block; padding-top: 4px; }
.article_title .post_date2 .top-like span { vertical-align: top; }
.article_title .post_date2 .top-comment { }
.article_title .post_date2 .top-comment img { width: 14px; margin-right: 2px; display: inline-block; padding-top: 3px; }
.article_title .post_date2 .top-comment span { vertical-align: top; }
.article_title .sub_tit { font-size: 14px; line-height: 20px; position: relative; padding-left: 10px; color: #555; }
.article_title .sub_tit2 { padding-top: 5px; }
.article_title .sub_tit3 { padding-top: 5px; }
.article_title .sub_tit:before { position: absolute; left: 0; top: 4px; bottom: 4px; width: 3px; background: #555; content: ''; }
.article_title .sub_tit2:before { position: absolute; left: 0; top: -4px; bottom: 2px; width: 3px; background: #555; content: ''; }
.article_title .sub_tit3:before { position: absolute; left: 0; top: -4px; bottom: 2px; width: 3px; background: #555; content: ''; }
.paragraph { padding: 0px 0px; }
.paragraph .tit { color: #141414; font-size: 22px; line-height: 28px; margin-bottom: 12px; font-weight: bold; }
.paragraph .summary { color: #aaa; font-size: 13px; line-height: 18px; margin-top: 5px; text-align: center; padding: 0 15px; }
.paragraph .txt { font-size: 18px; line-height: 31px; color: #000; margin: 40px 0 0px; text-align: justify; padding: 0px; }
.paragraph .txt p { margin-top: 15px }
.paragraph .img1 { margin: 0; }
.paragraph .img2 { padding: 0px 0px 0px; margin-top: 40px; }
.paragraph .img3 { padding: 6px 0px 0px; }
.imgbox { margin: 0px 0 30px 0; overflow: hidden }
.imgbox img { float: left; }
.article_box .hashtag { overflow: hidden; margin: 0 0 50px 0 }
.article_box .hashtag .tag { float: left; margin-right: 6px; padding: 10px 13px; line-height: 1; color: #666; font-size: 14px; background: #f1f1f1 }
.article_box .hashtag .tag em { color: #aaa }

/* 하단 푸터 1 */
.footer { text-align: center; color: #aaa; font-size: 14px; line-height: 22px; padding: 30px 0px; border-top: 1px solid #e5e5e5; font-weight: normal; }
.footer ul li { font-size: 14px; line-height: 22px; font-weight: normal; color: #aaa; display: inline-block; padding: 0 12px 0 6px; position: relative; }
.footer ul li::after { content: ''; width: 1px; height: 14px; background: #aaa; position: absolute; top: 5px; right: 0px; }
.footer ul li:last-child::after { width: 0px; background: #f00; }
@media screen and (max-width:640px) {
  .footer { padding: 25px 0px; }
}

/*comment*/
.bold { font-weight: bold; }
.comment { padding: 0px; margin: 0 auto; max-width: 700px; }
.comment .line { color: #333; padding: 0px; font-size: 16px; line-height: 21px; border-bottom: 1px solid #eee; padding-top: 20px; }

/*.comment .line:last-child { border-bottom: 0px; }*/
.comment .nickname { color: #000; font-size: 14px; }
.comment .cmt-contents { padding: 10px 0px 18px; }
.comment .cmt-contents span { font-size: 14px; color: #000; line-height: 20px; }
.comment .cmt-contents .post_best { display: inline-block; vertical-align: top; padding-top: 0px; width: 33px; margin-top: 4px; }
.top-line { font-size: 14px; font-weight: normal; color: #777; vertical-align: top; padding-bottom: 10px; border-bottom: 1px solid #ccc; padding-top: 40px; }
.top-line .active { color: #000; }
.top-line .my { float: right; color: #777; }
.top-line span { vertical-align: top; padding: 3px 1px 0px 0px; display: inline-block; }
.top-line3 { font-size: 14px; color: #000; font-weight: bold; border-bottom: 1px solid #f1f1f1; padding-bottom: 15px; }
.comment .post_f5 { width: 25px; height: 25px; }
.comment .date { display: inline-block; color: #aaa; font-size: 12px; width: 110px; margin-left: 8px; padding-top: 2px; }
.comment .cmt-more { position: absolute; top: 0px; right: 0px; }
.comment .best { font-size: 10px; color: #2f528f; border: 2px solid #2f528f; width: 31px; height: 15px; line-height: 12px; display: inline-block; text-align: center; vertical-align: top; display: inline-block; margin-top: 4px; }
.post-area { position: relative; }
.comment .post-like { position: absolute; right: 0px; top: -4px; font-size: 0px; }
.comment .user_icon_wrap { display: inline-block; vertical-align: top; padding-right: 15px; }
.comment .comment_wrap { display: inline-block; width: 100%; max-width: 100%; }
.comment .user_icon { width: 40px; }
.comment .like { display: inline-block; vertical-align: top; padding-top: 0px; margin-right: 4px; width: 15px; margin-top: 1px; }
.comment .like2 { display: inline-block; vertical-align: top; padding-top: 0px; margin-right: 4px; width: 15px; margin-top: 1px; }
.comment .like_num { font-size: 14px; color: #3955e5; line-height: 16px; }
.comment .like_num.red10 { font-size: 14px; color: #ec3333; }
.comment .post-like-box { display: inline-block; padding: 4px 5px 3px; margin-left: 15px; }
.comment .write-box { position: relative; }
.comment .comment-btn { font-size: 15px; color: #fff; background-color: #ef3131; width: 100px; height: 60px; position: absolute; right: 0px; top: 0px; margin-left: 10px; border: 1px solid #ddd; }
.comment .write-comment { width: 590px; line-height: 60px; height: 60px; padding: 0 0 0 16px; border: 1px solid #ddd; border-radius: 0px; font-size: 14px; overflow: hidden; -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */ }
.comment .write-comment::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ }
.paging { position: relative; text-align: center; margin: 15px 0px 40px; vertical-align: top; }
.paging a { vertical-align: top; display: inline-block; width: 17px; height: 17px; }
.paging span { display: block; color: #999; font-size: 13px; }
.paging span.active { border: 1px solid #e0e0e0; color: #118eff; font-weight: bold; }
.more2 { position: absolute; right: 0px; top: 5px; padding: 0px; margin: 0px; color: #000; text-align: right; font-size: 12px; }
.post_writer { width: 25px; display: inline-block; vertical-align: top; }
.comment .tit { font-size: 16px; color: #222; font-weight: 500; }
.comment .sort li { font-size: 16px; color: #666; display: inline-block; padding-right: 10px; }
.comment .sort li.on { font-size: 16px; color: #333; }
.comment .comment-reply { color: #777; font-size: 14px; line-height: 16px; margin-bottom: 20px; }
.comment .comment-reply span { font-size: 12px; }
.more_left { display: inline-block; width: 17px; }
.more_right { display: inline-block; width: 17px; }
.comment-more { margin: 5px 0 30px; padding: 15px 0px; border: 1px solid #e9e6e6; text-align: center; }
.comment-more .more { font-size: 13px; color: #555; }
.comment-more .more_arrow { width: 10px; margin-left: 8px; }
.review_arrow { width: 9px; display: inline-block; vertical-align: top; padding-top: 8px; }

/*dbform*/
.dbbox { margin: 0 auto 40px; text-align: center; padding: 0px 0 15px; border: 5px solid #000000; border-top: 0px; width: 100%; max-width: 530px; }
.dbbox3 { background: #0e183c; width: 100%; max-width: 530px; margin: 40px auto 0; }
input[type=text], input[type=tel], select { font-size: 20px; border: 2px solid #cccccc; margin: 0px; background-color: #fff; color: #888; height: 63px; padding: 0 0 0 10px; }
.txt { resize: none; -webkit-appearance: none; }
input::placeholder { color: #cccccc; }
textarea::placeholder { color: #ccc; font-size: 12px; }
.dbform td { color: #000; font-size: 14px; }
.agree { font-size: 12px; font-weight: 400; text-align: center; color: #000; }
.bt0 { border-top: 0px !important; }
.mt4 { margin-top: 4px !important; }
.h30 { height: 46px !important; }
.checkbox { float: left; margin-top: 3px !important; }
.label { font-size: 12px; color: #aaa; }
.dbtxt { width: 80%; max-width: 300px; display: block; }
.db_top { width: 100%; max-width: 700px; margin: 0 auto; display: block; }
.db_top2 { width: 100%; max-width: 499px; margin: 30px auto; display: block; }
.db_top3 { width: 100%; max-width: 500px; margin: 0 auto 30px; display: block; }
.db_s { width: 100%; max-width: 388px; margin: 5px auto; }
.db_gif { width: 100%; max-width: 174px; margin: 13px auto 0; display: block; }
.db_gif2 { width: 100%; max-width: 580px; margin: 0 auto; display: block; }
.dbform { width: 90%; max-width: 360px; margin: 0 auto; font-size: 20px; text-align: left; padding-top: 15px; }
.db_bt { width: 100%; max-width: 360px; margin: 0 auto; margin-top: 12px; margin-bottom: 10px; display: block; }
.dbbottom { padding-bottom: 40px; }
.dbtxt1 { color: #fff; position: absolute; left: 0px; }

/*recent*/
#recent { margin: 0px; padding: 0 15px 0 15px; width: 60%; min-width: 320px; overflow: hidden; height: 140px; }
#recent ul li { list-style: none; position: relative; width: 100%; min-width: 320px; display: inline-block; color: #434343; font-size: 14px; }
#recent ul li .recent-img { position: absolute; right: 20px; }

/*checkbox*/
.check { position: relative; }
.check input[type="checkbox"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0 }
.check input[type="checkbox"] + label { display: inline-block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.check input[type="checkbox"] + label:before { content: ' '; display: inline-block; width: 14px; height: 14px; line-height: 14px; margin: -2px 4px 0 0; text-align: center; vertical-align: middle; background: #fafafa; border: 1px solid #cacece; border-radius: 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); }
.check input[type="checkbox"] + label:active:before, .check input[type="checkbox"]:checked + label:active:before { box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1); }
.check input[type="checkbox"]:checked + label:before { content: '\2713'; color: #bbb; text-shadow: 1px 1px white; background: #f1f4ff; border-color: #aaa; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); }

/*radio*/
.radiogroup { display: inline-block; position: relative; margin-bottom: 5px; }
.radiogroup + .radiogroup { margin-left: 5px; }
.radiogroup input[type="radio"] { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 10; width: 100%; height: 100%; opacity: 0; }
.radiogroup input[type="radio"] + label { overflow: hidden; min-height: 22px; padding-left: 25px; line-height: 22px }
.radiogroup input[type="radio"] + label:before { content: ''; position: absolute; top: 0; left: 0; width: 22px; height: 22px; border: 1px solid #d0d0d0; border-radius: 50%; box-sizing: border-box; background: #fff url('//cdn1.innorame.com/pub/JBAqBP/a/bestv021/svgIconRadioOff.png') 50% 50% no-repeat; background-size: 11px 8px }
.radiogroup input[type="radio"] + label:after { display: none; content: ''; position: absolute; top: 0; left: 100%; width: 22px; height: 22px; border: 1px solid #fc7989; border-radius: 50%; box-sizing: border-box; background: #fc7989 url('//cdn1.innorame.com/pub/JBAqBP/a/bestv021/svgIconRadioOn.png') 50% 50% no-repeat; background-size: 11px 8px }
.radiogroup input[type="radio"] + label .title { display: block; color: #333; white-space: normal }
.radiogroup input[type="radio"] + label .desc { margin-top: 14px; color: #666; white-space: normal }
.radiogroup input[type="radio"]:checked + label:before { left: 100%; display: none; }
.radiogroup input[type="radio"]:checked + label:after { left: 0; display: block; }

/*contents*/
.input { color: #000; background-color: #fff; font-size: 24px; }
.title2 { display: inline-block; width: 80px; }
.name { width: 100%; height: 30px; }
.telbox { width: 100%; display: inline-block; font-size: 0px; box-sizing: border-box}
.tel { width: 30%; height: 63px; border-radius: 0px; vertical-align:baseline; color: #888; font-size: 20px; }
.tel2 { width: 31%; height: 30px; margin-left: 4% !important; }
.ml1 { margin-left: 1%; }
.agree { font-size: 14px; font-weight: 100; padding-left: 20%; margin-top: 10px; text-align: left; }
.web-no { display: none; }
.mobile-no { display: block; }
.mobile-no2 { display: inline-block; }
.dbtxt3 { background-color: #fff; padding-bottom: 30px; }
.dbtxt2 { background-color: #e4e4e4; margin: 0 30px; color: #323232; font-size: 20px; padding: 20px; text-align: left; }
.dbin2 { height: 20px; border: 1px solid #d2d2d2; }
.mt15 { margin-top: 15px; }
.mt10 { margin-top: 10px; }
.wrap { max-width: 700px; margin: 0 auto; padding: 0; }
.wrap2 { max-width: 700px; margin: 0 auto; padding: 0; }
.lSAction .lSPrev, .lSAction .lSNext { display: none; }

/**/
@media screen and (max-width:640px) {

  /*header*/
  .header { /*height: 50px; background: #b71d1d; padding: 0 15px; border: 0px;*/ }
  .top .logo { width: 218px; padding: 15px 0 0 0; margin: 0px; }
  .top .menu_search { position: absolute; top: 14px; right: 0; width: 21px; }
  .navi { background-color: #600f0f; }
  .top-navi ul li { width: auto; padding: 0 22px; margin: 0; }
  .top-navi ul li:first-child { padding: 0 15px 0 0; }
  .top-navi ul li:last-child { padding: 0 0 0 15px; }
  .wrap { max-width: 700px; margin: 0 auto; padding: 0 15px; }
  .top .search_icon_m { display: inline-block; width: 19px; position: absolute; right: 0px; top: 10px; }

  /*title*/
  .article_title { padding:5px 0 0; margin: 0 0 15px 0; }
  .article_title .hotissue { font-size: 13px; color: #eb3232; }
  .article_title .titlebox { padding: 0 0 20px; }
  .article_title .tit { font-size: 28px; line-height: 38px; color: #000; text-align: justify; padding: 0px; letter-spacing: -0.02em; }
  .article_title .post_date2 { margin-bottom: 20px; padding-bottom: 0px; border-bottom: 0px; }
  .paragraph .summary { line-height: 17px; font-size: 13px; margin-top: 10px; }
  .article_title .sub_tit:before { top: 4px; }
  .article_title .sub_tit2:before { top: -4px; bottom: 2px; }
  .article_title .sub_tit3:before { top: -2px; bottom: 2px; }
  .paragraph .txt { line-height: 32px; font-size: 18px; }

  /*dbbox*/
  .dbbox { margin: 0 auto 42px; }
  .dbbox3 { margin-top: 40px; }

  /*comment*/
  .comment .cmt-contents { font-size: 16px; line-height: 23px; }
}
@media screen and (max-width:480px) {
  .agree { padding-left: 30px; }
  .h30 { height: 40px !important; }
  .mt4 { margin-top: 0px !important; }
}
@media screen and (max-width:400px) {
  .top-navi ul li { width: auto; padding: 0 17px; }
  .h30 { height: 34px !important; }
  input[type=text], input[type=tel], select { font-size: 14px; margin: 0px; background-color: #fff; color: #000; height:38px; padding-left: 10px; -webkit-appearance: none; }
  .tel { width: 30%; font-size: 16px; height: 38px; }
}
@media screen and (max-width:350px) {
  .top-navi ul li { width: auto; padding: 0 12px; }
  .h30 { height: 30px !important; }
  .checkbox { float: left; margin-top: 3px; }
  .label { float: left; }
}

/*popup*/
.polict_box { position: fixed; left: 50%; top: 200px; margin-left: -387px; width: 738px; height: 470px; background: white; padding: 15px; border: 3px solid black; display: none; }
.polict_box .txt { width: 100%; height: calc(100% - 50px); height: -webkit-calc(100% - 50px); padding: 0 15px; font-size: 12px; }
.btn_close { width: 100%; height: 50px; color: white; background: black; text-align: center; line-height: 50px; font-weight: bold; font-size: 16px; }

/*ad*/
.bullet_icon { width: 26px; }
.ad .tit { color: #333; font-size: 17px; font-weight: 500; text-align: left; padding-bottom: 10px; border-bottom: 1px solid #e5e5e5; margin-bottom: 7px; }

/*ad2*/
.ad2 { padding-top: 40px; }

/*ad4*/
.ad4 { padding: 40px 0 20px; }

/*디비*/
.db {width:100%; margin-top:5%; box-sizing:border-box; background:#fff; position:relative; z-index:999999; border:3px solid #000;}
.db > form {width:100%; padding:7% 5%; box-sizing:border-box;}
.inputbox {width:100%; padding:0 0; box-sizing:border-box;}
.inputbox > div {width:100%; font-size:18px; height:40px; line-height:40px; margin-top:10px; display:flex;}
.inputbox > div:nth-child(1) {margin-top:0;}
.inputbox > div > div {height:100%;}
.inputbox > div > div:nth-child(1) {width:25%; font-weight:600;}
.inputbox > div > div:nth-child(2) {width:75%;}
.inputbox > div > div:nth-child(2) input {width:100%; height:100%; font-size:16px; border:1px solid #999; box-sizing:border-box; padding-left:10px; border-radius:0;}
.inputbox .tel > div:nth-child(2) {font-size:0;/*필요*/}
.inputbox .tel > div:nth-child(2) select {width:32%; height:100%; font-size:16px; border:1px solid #999; box-sizing:border-box; padding-left:10px; border-radius:0; background:#fff;}
.inputbox .tel > div:nth-child(2) input {width:32%; height:100%; font-size:16px; border:1px solid #999; box-sizing:border-box; padding-left:10px; border-radius:0; margin-left:2%;}
.inputbox .memo > div:nth-child(2) textarea {width:100%; height:100%; font-size:16px; border:1px solid #999; box-sizing:border-box; padding-left:10%px; border-raidus:0;}
.db_btn {width:100%; margin-top:5%; padding:0 0 0 0; box-sizing:border-box;}
.db_btn input {width:100%;}


.db2 {width:100%; margin-top:5%; box-sizing:border-box; background:#fff; position:relative; z-index:999999; max-width:700px; margin: 0 auto}
.db2 > form {width:100%; padding:7% 5%; box-sizing:border-box; border:15px solid #000; background:#fff; border-radius:25px;}


.tel_img {width:100%; padding:10% 7%; box-sizing:border-box;}
.tel_img img {width:100%;}

.bottom_ban {width:100%; max-width:640px; position:fixed; z-index:999998; bottom:-5px;}

/*mobile*/
@media screen and (max-width:640px) {
  .wrap1 { padding: 0 15px; background: #f7f7f7; }
  .ad1 ul { width: 100%; }
  .ad4 { padding: 40px 0 0; }
  .wrap2 { padding: 0 15px; }
  .ad5 { padding: 40px 0 0; }
  .ad6 { padding: 15px 0 40px; }
}
